<!doctype html>
<html lang="vi">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, max-scale=1, user-scalable=0, shrink-to-fit=no">
        <meta name="format-detection" content="telephone=no" />

        <title>WSS 4.0</title>

        <!--CSS-->
        <link rel="stylesheet" href="assets/lib/slick/slick.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/default.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/search.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/navigation.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/navigation-icon.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/product-box.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/toc.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/article.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/page.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/blog.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/article-single.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/faqs-box.css" type="text/css" media="all" />
        <!--End CSS-->

        <!--JS-->
        <script type="text/javascript" src="assets/lib/jquery-1.12.4.min.js"></script>
        <script type="text/javascript" src="assets/lib/jquery-migrate.min.js"></script>
        <script type="text/javascript" src="assets/lib/slick/slick.min.js"></script>
        <script type="text/javascript" src="assets/js/default.js"></script>
        <script type="text/javascript" src="assets/js/toc.js"></script>
        <script type="text/javascript" src="assets/js/faqs-box.js"></script>
        <!--End JS-->
    </head>
    <body>
        <section class="container">
            <header class="header-wrap">
                <button class="menu-bar"></button>
                <h1 class="logo"><a href="#"><img src="assets/images/logo.svg" alt="Websosanh so sánh, tìm và mua được giá rẻ nhất" /></a></h1>
            </header>

            <div class="search-wrap">
                <button class="menu-bar"></button>
                <button class="search-text">Tìm sản phẩm muốn so sánh giá</button>
            </div>

            <!--Navigation Blog-->
            <ol class="navigation-blog">
                <li class="active"><a class="nav-home" href="#"></a></li>
                <li class="has-children">
                    <a href="#">Công nghệ</a>
                </li>
                <li class="has-children">
                    <a href="#">Công nghệ</a>
                </li>
                <li class="has-children">
                    <a href="#">Công nghệ</a>
                </li>
                <li class="has-children">
                    <a href="#">Công nghệ</a>
                </li>
                <li class="has-children">
                    <a href="#">Công nghệ</a>
                </li>
                <li class="has-children">
                    <a href="#">Công nghệ</a>
                </li>
                <li class="has-children">
                    <a href="#">Công nghệ</a>
                </li>
                <li class="has-children">
                    <a href="#">Công nghệ</a>
                </li>
            </ol>
            <!--End Navigation Blog-->

            <ol class="breadcrumbs">
                <li><a href="#">Trang chủ</a></li>
                <li>Điện thoại - Máy tính bảng</li>
            </ol>

            <h1 class="title">Đánh giá nhanh Macbook Pro 16 inch: Kích thước mới, bàn phím mới, hiệu năng khủng nhưng giá hơi chát</h1>

            <div class="article-time">Đăng tải 13/02/2020 11:40 - <a href="#">Trung Lê</a></div>

            <div class="article-sapo">Macbook Pro 16 inch là model mạnh nhất của Apple với hàng tá công nghệ tiên tiến gia thân. Không như người tiền nhiệm 15 inch chỉ có vài thay đổi so với bản cũ, Macbook Pro 16 inch là sản phẩm hoàn toàn mới, mang tính cách mạng và có xu thế dẫn đầu thời đại.</div>

            <div class="article-content">
                <div class="toc-wrap">
                    <h4>Chuyển tới tiêu đề chính trong bài <span>[xem]</span></h4>
                    <ul>
                        <li><a href="#tieu-de-chinh-1">Tiêu đề chính 1</a></li>
                        <li><a href="#tieu-de-chinh-2">Tiêu đề chính 1</a></li>
                        <li><a href="#tieu-de-chinh-3">Tiêu đề chính 1</a></li>
                        <li><a href="#tieu-de-chinh-4">Tiêu đề chính 1</a></li>
                    </ul>
                </div>
                <p>Macbook Pro 16 inch là chiếc laptop xách tay cao cấp nhất của Apple ở thời điểm này. Tuy nhiên, nếu nhìn nhận theo một cách khác thì có thể nói nó là tổng kết từ những đóng góp của người dùng. Từng chi tiết nhỏ của máy đều được hoàn thiện dựa theo mong muốn của những người đã sử dụng Macbook Pro. và kết quả, một chiếc Macbook Pro với những cải tiến thực sự mạnh mẽ vượt xa tất cả phiên bản trước đó, một chiếc laptop tuyệt vời dành cho thiết kế đồ họa ra đời.</p>
                <p>Chiếc laptop Macbook này sở hữu cấu hình phần cứng mạnh nhất thế giới, màn hình kích thước mới với độ phân giải cao tuyệt. Mặc dù đâu đó vẫn còn một số khiếm khuyết mà mình sẽ nói ở phần đánh giá dưới đây nhưng không thể phủ nhận rằng, Macbook Pro 16 inch đích thực là chiếc máy tính xách tay tốt nhất mà bạn có thể mua ngay lúc này. Để không mất thời gian của bạn, chúng ta sẽ cùng đi tìm hiểu kỹ hơn về chiếc Macbook này ngay bây giờ.</p>
                <h3>Macbook Pro 16 inch giá bao nhiêu?</h3>
                <p>Macbook Pro 16 inch là chiếc laptop xách tay cao cấp nhất của Apple ở thời điểm này. Tuy nhiên, nếu nhìn nhận theo một cách khác thì có thể nói nó là tổng kết từ những đóng góp của người dùng. Từng chi tiết nhỏ của máy đều được hoàn thiện dựa theo mong muốn của những người đã sử dụng Macbook Pro. và kết quả, một chiếc Macbook Pro với những cải tiến thực sự mạnh mẽ vượt xa tất cả phiên bản trước đó, một chiếc laptop tuyệt vời dành cho thiết kế đồ họa ra đời.</p>
                <p>Chiếc laptop Macbook này sở hữu cấu hình phần cứng mạnh nhất thế giới, màn hình kích thước mới với độ phân giải cao tuyệt. Mặc dù đâu đó vẫn còn một số khiếm khuyết mà mình sẽ nói ở phần đánh giá dưới đây nhưng không thể phủ nhận rằng, Macbook Pro 16 inch đích thực là chiếc máy tính xách tay tốt nhất mà bạn có thể mua ngay lúc này. Để không mất thời gian của bạn, chúng ta sẽ cùng đi tìm hiểu kỹ hơn về chiếc Macbook này ngay bây giờ.</p>
                <p>Macbook Pro 16 inch là chiếc laptop xách tay cao cấp nhất của Apple ở thời điểm này. Tuy nhiên, nếu nhìn nhận theo một cách khác thì có thể nói nó là tổng kết từ những đóng góp của người dùng. Từng chi tiết nhỏ của máy đều được hoàn thiện dựa theo mong muốn của những người đã sử dụng Macbook Pro. và kết quả, một chiếc Macbook Pro với những cải tiến thực sự mạnh mẽ vượt xa tất cả phiên bản trước đó, một chiếc laptop tuyệt vời dành cho thiết kế đồ họa ra đời.</p>
                <p>Chiếc laptop Macbook này sở hữu cấu hình phần cứng mạnh nhất thế giới, màn hình kích thước mới với độ phân giải cao tuyệt. Mặc dù đâu đó vẫn còn một số khiếm khuyết mà mình sẽ nói ở phần đánh giá dưới đây nhưng không thể phủ nhận rằng, Macbook Pro 16 inch đích thực là chiếc máy tính xách tay tốt nhất mà bạn có thể mua ngay lúc này. Để không mất thời gian của bạn, chúng ta sẽ cùng đi tìm hiểu kỹ hơn về chiếc Macbook này ngay bây giờ.</p>
                <p>Macbook Pro 16 inch là chiếc laptop xách tay cao cấp nhất của Apple ở thời điểm này. Tuy nhiên, nếu nhìn nhận theo một cách khác thì có thể nói nó là tổng kết từ những đóng góp của người dùng. Từng chi tiết nhỏ của máy đều được hoàn thiện dựa theo mong muốn của những người đã sử dụng Macbook Pro. và kết quả, một chiếc Macbook Pro với những cải tiến thực sự mạnh mẽ vượt xa tất cả phiên bản trước đó, một chiếc laptop tuyệt vời dành cho thiết kế đồ họa ra đời.</p>
                <p>Chiếc laptop Macbook này sở hữu cấu hình phần cứng mạnh nhất thế giới, màn hình kích thước mới với độ phân giải cao tuyệt. Mặc dù đâu đó vẫn còn một số khiếm khuyết mà mình sẽ nói ở phần đánh giá dưới đây nhưng không thể phủ nhận rằng, Macbook Pro 16 inch đích thực là chiếc máy tính xách tay tốt nhất mà bạn có thể mua ngay lúc này. Để không mất thời gian của bạn, chúng ta sẽ cùng đi tìm hiểu kỹ hơn về chiếc Macbook này ngay bây giờ.</p>
                <p>Macbook Pro 16 inch là chiếc laptop xách tay cao cấp nhất của Apple ở thời điểm này. Tuy nhiên, nếu nhìn nhận theo một cách khác thì có thể nói nó là tổng kết từ những đóng góp của người dùng. Từng chi tiết nhỏ của máy đều được hoàn thiện dựa theo mong muốn của những người đã sử dụng Macbook Pro. và kết quả, một chiếc Macbook Pro với những cải tiến thực sự mạnh mẽ vượt xa tất cả phiên bản trước đó, một chiếc laptop tuyệt vời dành cho thiết kế đồ họa ra đời.</p>
                <p>Chiếc laptop Macbook này sở hữu cấu hình phần cứng mạnh nhất thế giới, màn hình kích thước mới với độ phân giải cao tuyệt. Mặc dù đâu đó vẫn còn một số khiếm khuyết mà mình sẽ nói ở phần đánh giá dưới đây nhưng không thể phủ nhận rằng, Macbook Pro 16 inch đích thực là chiếc máy tính xách tay tốt nhất mà bạn có thể mua ngay lúc này. Để không mất thời gian của bạn, chúng ta sẽ cùng đi tìm hiểu kỹ hơn về chiếc Macbook này ngay bây giờ.</p>
            </div>

            <ul class="tag-wrap">
                <li><h4><a href="#">Laptop</a></h4></li>
                <li><h4><a href="#">Macbook</a></h4></li>
                <li><h4><a href="#">16 inch</a></h4></li>
                <li><h4><a href="#">mac</a></h4></li>
                <li><h4><a href="#">macbook</a></h4></li>
                <li><h4><a href="#">macbook pro</a></h4></li>
            </ul>

            <div class="faqs-head">
                <div class="faqs-title faqs-title-normal">Câu hỏi về sản phẩm</div>
                <button class="faqs-popup-open"><i class="faqs-ico"></i> Đặt câu hỏi</button>
            </div>
            <ul class="faqs-list">
                <li class="faqs-item">
                    <div class="faqs-reply">
                        <span class="faqs-reply-count">13</span>
                        <span class="faqs-reply-label">trả lời</span>
                    </div>
                    <div class="faqs-wrap">
                        <h3 class="faqs-content"><a href="#">Chào bạn , tivi nhà mình hiệu TCL model :L24D10Flâu mình không dùng, hôm nay khi bật lên thì nguồn khởi động bình thường nhưng ấn các phím cứng thì hiện nên hình ổ khoá như trên. Sử dụng được mỗi nút bật tắt nguồn. Mong bạn giúp đỡ.</a></h3>
                        <div class="faqs-meta">
                            <span class="faqs-author">Minh Tú</span>
                            <span class="faqs-time">3 ngày trước</span>
                        </div>
                    </div>
                </li>
                <li class="faqs-item">
                    <div class="faqs-reply">
                        <span class="faqs-reply-count">13</span>
                        <span class="faqs-reply-label">trả lời</span>
                    </div>
                    <div class="faqs-wrap">
                        <h3 class="faqs-content"><a href="#">Chào bạn , tivi nhà mình hiệu TCL model :L24D10Flâu mình không dùng, hôm nay khi bật lên thì nguồn khởi động bình thường nhưng ấn các phím cứng thì hiện nên hình ổ khoá như trên. Sử dụng được mỗi nút bật tắt nguồn. Mong bạn giúp đỡ.</a></h3>
                        <div class="faqs-meta">
                            <span class="faqs-author">Minh Tú</span>
                            <span class="faqs-time">3 ngày trước</span>
                        </div>
                    </div>
                </li>
                <li class="faqs-item">
                    <div class="faqs-reply">
                        <span class="faqs-reply-count">13</span>
                        <span class="faqs-reply-label">trả lời</span>
                    </div>
                    <div class="faqs-wrap">
                        <h3 class="faqs-content"><a href="#">Chào bạn , tivi nhà mình hiệu TCL model :L24D10Flâu mình không dùng, hôm nay khi bật lên thì nguồn khởi động bình thường nhưng ấn các phím cứng thì hiện nên hình ổ khoá như trên. Sử dụng được mỗi nút bật tắt nguồn. Mong bạn giúp đỡ.</a></h3>
                        <div class="faqs-meta">
                            <span class="faqs-author">Minh Tú</span>
                            <span class="faqs-time">3 ngày trước</span>
                        </div>
                    </div>
                </li>
                <li class="faqs-item">
                    <div class="faqs-reply">
                        <span class="faqs-reply-count">13</span>
                        <span class="faqs-reply-label">trả lời</span>
                    </div>
                    <div class="faqs-wrap">
                        <h3 class="faqs-content"><a href="#">Chào bạn , tivi nhà mình hiệu TCL model :L24D10Flâu mình không dùng, hôm nay khi bật lên thì nguồn khởi động bình thường nhưng ấn các phím cứng thì hiện nên hình ổ khoá như trên. Sử dụng được mỗi nút bật tắt nguồn. Mong bạn giúp đỡ.</a></h3>
                        <div class="faqs-meta">
                            <span class="faqs-author">Minh Tú</span>
                            <span class="faqs-time">3 ngày trước</span>
                        </div>
                    </div>
                </li>
                <li class="faqs-item">
                    <div class="faqs-reply">
                        <span class="faqs-reply-count">13</span>
                        <span class="faqs-reply-label">trả lời</span>
                    </div>
                    <div class="faqs-wrap">
                        <h3 class="faqs-content"><a href="#">Chào bạn , tivi nhà mình hiệu TCL model :L24D10Flâu mình không dùng, hôm nay khi bật lên thì nguồn khởi động bình thường nhưng ấn các phím cứng thì hiện nên hình ổ khoá như trên. Sử dụng được mỗi nút bật tắt nguồn. Mong bạn giúp đỡ.</a></h3>
                        <div class="faqs-meta">
                            <span class="faqs-author">Minh Tú</span>
                            <span class="faqs-time">3 ngày trước</span>
                        </div>
                    </div>
                </li>
            </ul>

            <button type="button" class="pagination-faqs">Xem thêm 5 câu hỏi</button>

            <!--Article-->
            <div class="article-title">Tin tức liên quan</div>
            <ul class="article-list">
                <li class="article-item">
                    <a href="#">
                        <span class="article-img"><img src="assets/images/demo/article-list.png" alt="" /></span>
                        <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                    </a>
                </li>
                <li class="article-item">
                    <a href="#">
                        <span class="article-img"><img src="assets/images/demo/article-list.png" alt="" /></span>
                        <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                    </a>
                </li>
                <li class="article-item">
                    <a href="#">
                        <span class="article-img"><img src="assets/images/demo/article-list.png" alt="" /></span>
                        <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                    </a>
                </li>
                <li class="article-item">
                    <a href="#">
                        <span class="article-img"><img src="assets/images/demo/article-list.png" alt="" /></span>
                        <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                    </a>
                </li>
                <li class="article-item">
                    <a href="#">
                        <span class="article-img"><img src="assets/images/demo/article-list.png" alt="" /></span>
                        <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                    </a>
                </li>
                <li class="article-item">
                    <a href="#">
                        <span class="article-img"><img src="assets/images/demo/article-list.png" alt="" /></span>
                        <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                    </a>
                </li>
            </ul>
            <!--End Article-->

            <!--Article-->
            <div class="article-title">Tin cùng chuyên mục</div>
            <ul class="article-list">
                <li class="article-item">
                    <a href="#">
                        <span class="article-img"><img src="assets/images/demo/article-list.png" alt="" /></span>
                        <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                    </a>
                </li>
                <li class="article-item">
                    <a href="#">
                        <span class="article-img"><img src="assets/images/demo/article-list.png" alt="" /></span>
                        <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                    </a>
                </li>
                <li class="article-item">
                    <a href="#">
                        <span class="article-img"><img src="assets/images/demo/article-list.png" alt="" /></span>
                        <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                    </a>
                </li>
                <li class="article-item">
                    <a href="#">
                        <span class="article-img"><img src="assets/images/demo/article-list.png" alt="" /></span>
                        <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                    </a>
                </li>
                <li class="article-item">
                    <a href="#">
                        <span class="article-img"><img src="assets/images/demo/article-list.png" alt="" /></span>
                        <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                    </a>
                </li>
                <li class="article-item">
                    <a href="#">
                        <span class="article-img"><img src="assets/images/demo/article-list.png" alt="" /></span>
                        <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                    </a>
                </li>
            </ul>
            <!--End Article-->

            <div class="ads-wrap blog-ads">
                <a href="#"><img src="assets/images/demo/ads.jpg" alt=""></a>
            </div>

            <!--Article-->
            <div class="article-title">Tin tức mới nhất</div>
            <ul class="article-list">
                <li class="article-item">
                    <a href="#">
                        <span class="article-img"><img src="assets/images/demo/article-list.png" alt="" /></span>
                        <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                    </a>
                </li>
                <li class="article-item">
                    <a href="#">
                        <span class="article-img"><img src="assets/images/demo/article-list.png" alt="" /></span>
                        <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                    </a>
                </li>
                <li class="article-item">
                    <a href="#">
                        <span class="article-img"><img src="assets/images/demo/article-list.png" alt="" /></span>
                        <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                    </a>
                </li>
                <li class="article-item">
                    <a href="#">
                        <span class="article-img"><img src="assets/images/demo/article-list.png" alt="" /></span>
                        <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                    </a>
                </li>
                <li class="article-item">
                    <a href="#">
                        <span class="article-img"><img src="assets/images/demo/article-list.png" alt="" /></span>
                        <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                    </a>
                </li>
                <li class="article-item">
                    <a href="#">
                        <span class="article-img"><img src="assets/images/demo/article-list.png" alt="" /></span>
                        <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                    </a>
                </li>
            </ul>
            <!--End Article-->

            <!--Product Box-->
            <div class="box-product-header">
                <h2 class="box-product-title"><a href="#">Sản phẩm đáng quan tâm</a></h2>
                <a class="box-product-more" href="#">Xem thêm</a>
            </div>
            <ul class="box-product">
                <li class="box-product-item">
                    <a href="#">
                        <span class="box-product-img"><img src="assets/images/demo/deal.jpg" alt=""></span>
                        <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                    </a>
                    <span class="box-product-regular">5.990.000 đ</span>
                    <span class="box-product-store">Có 63 nơi bán</span>
                </li>
                <li class="box-product-item">
                    <a href="#">
                        <span class="box-product-img"><img src="assets/images/demo/deal.jpg" alt=""></span>
                        <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                    </a>
                    <span class="box-product-regular">5.990.000 đ</span>
                    <span class="box-product-store">Có 63 nơi bán</span>
                </li>
                <li class="box-product-item">
                    <a href="#">
                        <span class="box-product-img"><img src="assets/images/demo/deal.jpg" alt=""></span>
                        <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                    </a>
                    <span class="box-product-regular">5.990.000 đ</span>
                    <span class="box-product-store">Có 63 nơi bán</span>
                </li>
                <li class="box-product-item">
                    <a href="#">
                        <span class="box-product-img"><img src="assets/images/demo/deal.jpg" alt=""></span>
                        <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                    </a>
                    <span class="box-product-regular">5.990.000 đ</span>
                    <span class="box-product-store">Có 63 nơi bán</span>
                </li>
                <li class="box-product-item">
                    <a href="#">
                        <span class="box-product-img"><img src="assets/images/demo/deal.jpg" alt=""></span>
                        <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                    </a>
                    <span class="box-product-regular">5.990.000 đ</span>
                    <span class="box-product-store">Có 63 nơi bán</span>
                </li>
            </ul>
            <!--End Product Box-->

            <div class="fb-page-wrap">
                <div class="fb-page" data-href="https://www.facebook.com/websosanhvietnam/" data-tabs="" data-width="500px" data-height="" data-small-header="false" data-adapt-container-width="true" data-hide-cover="false" data-show-facepile="true"><blockquote cite="https://www.facebook.com/websosanhvietnam/" class="fb-xfbml-parse-ignore"><a href="https://www.facebook.com/websosanhvietnam/">Websosanh.vn</a></blockquote></div>
            </div>

            <div class="ads-wrap blog-ads">
                <a href="#"><img src="assets/images/demo/ads.jpg" alt=""></a>
            </div>

            <!--Brand-->
            <h3 class="brand-title">Cửa hàng nhiều người mua</h3>
            <div class="brand-wrap">
                <div class="brand-item"><a href="#"><img src="assets/images/demo/fpt.jpg" alt="FPT Shop" /></a></div>
                <div class="brand-item"><a href="#"><img src="assets/images/demo/fpt.jpg" alt="FPT Shop" /></a></div>
                <div class="brand-item"><a href="#"><img src="assets/images/demo/fpt.jpg" alt="FPT Shop" /></a></div>
                <div class="brand-item"><a href="#"><img src="assets/images/demo/fpt.jpg" alt="FPT Shop" /></a></div>
                <div class="brand-item"><a href="#"><img src="assets/images/demo/fpt.jpg" alt="FPT Shop" /></a></div>
                <div class="brand-item"><a href="#"><img src="assets/images/demo/fpt.jpg" alt="FPT Shop" /></a></div>
                <div class="brand-item"><a href="#"><img src="assets/images/demo/fpt.jpg" alt="FPT Shop" /></a></div>
                <div class="brand-item"><a href="#"><img src="assets/images/demo/fpt.jpg" alt="FPT Shop" /></a></div>
            </div>
            <!--End Brand-->

            <!--Footer-->
            <footer class="footer-wrap">
                <div class="logo-footer"><a href="#"><img src="assets/images/lg-gray.svg" alt="Websosanh so sánh, tìm và mua được giá rẻ nhất" /></a></div>
                <h3 class="company-title">CÔNG TY CỔ PHẦN SO SÁNH VIỆT NAM</h3>
                <div class="company-support">Hotline hỗ trợ: <a href="tel:19000345" class="hotline">1900.0345</a> (từ 8h30 đến 17h30)<br>Email: <a href="mailto:contact@websosanh.vn">contact@websosanh.vn</a></div>
                <div class="certificate"><a href="#"><i class="certificate-logo"></i></a></div>
                <ol class="policy">
                    <li><a href="#">Chính sách bảo mật</a></li>
                    <li><a href="#">Khiếu nại</a></li>
                    <li><a href="#">Giới thiệu</a></li>
                </ol>
            </footer>
            <!--End Footer-->

            <!--Menu-->
            <ol class="navigation-wrap">
                <li class="has-children">
                    <a href="#" class="navigation-title active">Danh mục sản phẩm</a>
                    <ol class="sub-menu" style="display: block;">
                        <li class="has-children">
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                            <ol class="sub-menu">
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            </ol>
                        </li>
                        <li class="has-children">
                            <a class="thoi-trang-my-pham" href="#">Điện thoại - Máy tính bảng</a>
                            <ol class="sub-menu">
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            </ol>
                        </li>
                        <li class="has-children">
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                            <ol class="sub-menu">
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            </ol>
                        </li>
                        <li class="has-children">
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                            <ol class="sub-menu">
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            </ol>
                        </li>
                        <li class="has-children">
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                            <ol class="sub-menu">
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            </ol>
                        </li>
                        <li class="has-children">
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                            <ol class="sub-menu">
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            </ol>
                        </li>
                        <li class="has-children">
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                            <ol class="sub-menu">
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            </ol>
                        </li>
                        <li class="has-children">
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                            <ol class="sub-menu">
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            </ol>
                        </li>
                    </ol>
                </li>
                <li class="has-children">
                    <a href="#" class="navigation-title">Dịch vụ</a>
                    <ol class="sub-menu">
                        <li><a class="dien-thoai-may-tinh-bang" href="#">Đặt khách sạn</a></li>
                        <li><a class="thoi-trang-my-pham" href="#">Dịch vụ tài chính</a></li>
                    </ol>
                </li>
                <li><a href="#" class="navigation-title">Tin tức hữu ích</a></li>
                <li><a href="#" class="navigation-title">Đưa sản phẩm lên Websosanh</a></li>
                <li class="has-children">
                    <a href="#" class="navigation-title">Tài khoản chủ cửa hàng</a>
                    <form class="login-container sub-menu" action="" method="POST">
                        <div class="social-login"><button class="login-facebook" type="submit" name="provider" value="facebook">Đăng nhập với Facebook</button></div>
                        <div class="social-login"><button class="login-google" type="submit" name="provider" value="google">Đăng nhập với Google</button></div>
                    </form>
                </li>
<!--                <li class="has-children">-->
<!--                    <a href="#" class="navigation-title">Tài khoản chủ cửa hàng</a>-->
<!--                    <ul class="sub-menu">-->
<!--                        <li><a class="ico-success" href="#">Màn hình quản lý</a></li>-->
<!--                        <li><a class="ico-success" href="#">Thông tin tài khoản</a></li>-->
<!--                        <li><a class="ico-success" href="#">Đăng xuất</a></li>-->
<!--                    </ul>-->
<!--                </li>-->
            </ol>
            <!--End Menu-->

            <!--Search-->
            <div class="search-sidebar">
                <div class="search-sidebar-header">
                    <button class="search-sidebar-close"></button>
                    <form action="" method="POST" class="search-form">
                        <input type="text" name="search" class="search-input" placeholder="Tìm sản phẩm muốn so sánh giá" />
                        <button type="submit" class="search-button"></button>
                    </form>
                </div>
                <div class="search-sidebar-result">
                    <div class="search-sidebar-title">Sản phẩm được so sánh giá phổ biến nhất</div>
                    <div class="search-result">
                        <a href="#" title="">Giày nam gót trang</a>
                        <a href="#" title="">hạt thông</a>
                        <a href="#" title="">ghe pisa duy tan</a>
                        <a href="#" title="">tiramisu almond white chocolate</a>
                        <a href="#" title="">Giày nam gót trang</a>
                        <a href="#" title="">hạt thông</a>
                        <a href="#" title="">ghe pisa duy tan</a>
                        <a href="#" title="">tiramisu almond white chocolate</a>
                        <a href="#" title="">Giày nam gót trang</a>
                        <a href="#" title="">hạt thông</a>
                        <a href="#" title="">ghe pisa duy tan</a>
                        <a href="#" title="">tiramisu almond white chocolate</a>
                        <a href="#" title="">Giày nam gót trang</a>
                        <a href="#" title="">hạt thông</a>
                        <a href="#" title="">ghe pisa duy tan</a>
                        <a href="#" title="">tiramisu almond white chocolate</a>
                        <a href="#" title="">Giày nam gót trang</a>
                        <a href="#" title="">hạt thông</a>
                        <a href="#" title="">ghe pisa duy tan</a>
                        <a href="#" title="">tiramisu almond white chocolate</a>
                        <a href="#" title="">Giày nam gót trang</a>
                        <a href="#" title="">hạt thông</a>
                        <a href="#" title="">ghe pisa duy tan</a>
                        <a href="#" title="">tiramisu almond white chocolate</a>
                        <a href="#" title="">Giày nam gót trang</a>
                        <a href="#" title="">hạt thông</a>
                        <a href="#" title="">ghe pisa duy tan</a>
                        <a href="#" title="">tiramisu almond white chocolate</a>
                        <a href="#" title="">Giày nam gót trang</a>
                        <a href="#" title="">hạt thông</a>
                        <a href="#" title="">ghe pisa duy tan</a>
                        <a href="#" title="">tiramisu almond white chocolate</a>
                        <a href="#" title="">Giày nam gót trang</a>
                        <a href="#" title="">hạt thông</a>
                        <a href="#" title="">ghe pisa duy tan</a>
                        <a href="#" title="">tiramisu almond white chocolate</a>
                        <a href="#" title="">Giày nam gót trang</a>
                        <a href="#" title="">hạt thông</a>
                        <a href="#" title="">ghe pisa duy tan</a>
                        <a href="#" title="">tiramisu almond white chocolate</a>
                        <a href="#" title="">Giày nam gót trang</a>
                        <a href="#" title="">hạt thông</a>
                        <a href="#" title="">ghe pisa duy tan</a>
                        <a href="#" title="">tiramisu almond white chocolate</a>
                    </div>

<!--                    <ul class="search-suggest">-->
<!--                        <li>-->
<!--                            <a href="#">iphone</a>-->
<!--                        </li>-->
<!--                        <li>-->
<!--                            <a href="#">iphone <span class="category">"Điện thoại - Smartphone"</span></a>-->
<!--                        </li>-->
<!--                        <li>-->
<!--                            <a href="#">iphone</a>-->
<!--                        </li>-->
<!--                        <li>-->
<!--                            <a href="#">iphone</a>-->
<!--                        </li>-->
<!--                        <li>-->
<!--                            <a href="#">iphone</a>-->
<!--                        </li>-->
<!--                        <li>-->
<!--                            <a href="#">iphone</a>-->
<!--                        </li>-->
<!--                        <li class="has-store">-->
<!--                            <a href="#">Điện thoại Apple iPhone 5S - 64GB, Hàng cũ <span class="store">Giá: <span class="price">1.020.000đ</span> (6 nơi bán)</span></a>-->
<!--                        </li>-->
<!--                    </ul>-->
                </div>
            </div>
            <!--End Search-->

            <div class="popup-faqs">
                <div class="popup-faqs-head">
                    <button type="button" class="popup-faqs-close"></button>
                    <div class="popup-faqs-title">Đặt câu hỏi cho Websosanh</div>
                </div>
                <div class="popup-faqs-wrap">
                    <div class="popup-faqs-row">
                        <label class="popup-faqs-label">Chủ đề câu hỏi <span class="required">*</span></label>
                        <div class="popup-faqs-select">
                            <select name="">
                                <option value="">Smart Phone</option>
                                <option value="">Smart Phone</option>
                                <option value="">Smart Phone</option>
                                <option value="">Smart Phone</option>
                            </select>
                        </div>
                    </div>
                    <div class="popup-faqs-row">
                        <label class="popup-faqs-label">Nội dung câu hỏi <span class="required">*</span></label>
                        <textarea class="popup-faqs-textarea" name="" placeholder="Nội dung câu hỏi của bạn..."></textarea>
                    </div>
                    <div class="popup-faqs-row">
                        <label class="popup-faqs-label">Thông tin liên hệ <span class="required">*</span></label>
                        <div class="popup-faqs-flex">
                            <div class="popup-faqs-col">
                                <input type="text" class="popup-faqs-input" name="" value="" placeholder="Họ và tên (bắt buộc)" />
                            </div>
                            <div class="popup-faqs-col">
                                <input type="email" class="popup-faqs-input" name="" value="" placeholder="Email (bắt buộc)" />
                            </div>
                        </div>
                    </div>
                    <div class="popup-faqs-row">
                        <label class="popup-faqs-label">Tải lên ảnh đính kèm</label>
                        <input class="popup-faqs-file" type="file" value="" name="" />
                        <button class="popup-faqs-uploads"><i class="upload-ico"></i>Chọn ảnh từ thư viện</button>
                    </div>
                    <div class="uploads-wrap"></div>
                </div>
                <div class="popup-faqs-action">
                    <button class="popup-faqs-submit">Đặt câu hỏi cho Websosanh</button>
                </div>
            </div>

            <script async defer crossorigin="anonymous" src="https://connect.facebook.net/vi_VN/sdk.js#xfbml=1&version=v7.0"></script>
            <div id="fb-root"></div>
        </section>
    </body>
</html>